Bug 1290082 - trojita-0.5-6 failed in epel7
trojita-0.5-6 failed in epel7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: trojita (Show other bugs)
epel7
Unspecified Linux
medium Severity high
: ---
: ---
Assigned To: Raphael Groner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7ppc64le epel7aarch64
  Show dependency treegraph
 
Reported: 2015-12-09 11:07 EST by Menanteau Guy
Modified: 2015-12-12 14:23 EST (History)
3 users (show)

See Also:
Fixed In Version: trojita-0.5-8.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-12 14:23:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Menanteau Guy 2015-12-09 11:07:28 EST
I got same problem as https://bugzilla.redhat.com/show_bug.cgi?id=1266712 when I build trojita-0.5-6 in epel7 ppc64le.
I guess package trojita-0.5-8 needs to be pushed in epel7.
Comment 1 Yaakov Selkowitz 2015-12-09 11:11:52 EST
Not arch specific; cause is epel7 qt5-* rebase to 5.5.
Comment 2 Fedora Update System 2015-12-09 15:16:43 EST
trojita-0.5-8.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-3eee2c5463
Comment 3 Fedora Update System 2015-12-10 06:21:38 EST
trojita-0.5-8.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update trojita'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-3eee2c5463
Comment 4 Fedora Update System 2015-12-12 14:23:02 EST
trojita-0.5-8.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.